» Ubuntu » Paketit

Error

two or more packages specified (quickproxy oneiric)